package com.thinkgem.jeesite.modules.user.entity;

public class CardSwpaccidEntity {
    private String cardCode;

    private String payMethod; // 支付方式
    private String payChannel;// 通道

    private String swpaccid;

    public String getCardCode() {
        return cardCode;
    }

    public void setCardCode(String cardCode) {
        this.cardCode = cardCode;
    }

    public String getPayMethod() {
        return payMethod;
    }

    public void setPayMethod(String payMethod) {
        this.payMethod = payMethod;
    }

    public String getPayChannel() {
        return payChannel;
    }

    public void setPayChannel(String payChannel) {
        this.payChannel = payChannel;
    }

    public String getSwpaccid() {
        return swpaccid;
    }

    public void setSwpaccid(String swpaccid) {
        this.swpaccid = swpaccid;
    }
}
